[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum and library dependencies



On Tue, 2007-07-31 at 03:09 +0530, Rahul Sundaram wrote:

> Just install the package that provides the library which in this case is 
> probably arts and not pull in the whole bunch of KDE dependencies.
> 


# yum provides libartsmodules.so.0


kdemultimedia.i386                       6:3.5.7-0.1.fc7
updates         
Matched from:
libartsmodules.so.0


# yum deplist kdemultimedia.i386
Finding dependencies: 
package: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libkdeinit_krec.so
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libcdda_paranoia.so.0
   provider: cdparanoia-libs.i386 alpha9.8-27.2
  dependency: libartsmodulesmixers.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libkmidlib.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libkparts.so.2
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libm.so.6
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libakode.so.2
   provider: akode.i386 2.0.1-6.fc7
  dependency: libstdc++.so.6(GLIBCXX_3.4)
   provider: libstdc++.i386 4.1.2-12
  dependency: libogg.so.0
   provider: libogg.i386 2:1.1.3-3.fc7
  dependency: libc.so.6(GLIBC_2.1.3)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: rtld(GNU_HASH)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libartsmodules.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libartsflow.so.1
   provider: arts.i386 8:1.5.6-4.fc7
   provider: arts.i386 8:1.5.7-1.fc7
  dependency: libc.so.6(GLIBC_2.4)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libartsflow_idl.so.1
   provider: arts.i386 8:1.5.6-4.fc7
   provider: arts.i386 8:1.5.7-1.fc7
  dependency: libtheora.so.0(libtheora.so.1.0)
   provider: libtheora.i386 1.0alpha7-2.fc7
  dependency: libasound.so.2(ALSA_0.9)
   provider: alsa-lib.i386 1.0.14-0.4.rc3.fc7
  dependency: libartsgui_idl.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libvorbisenc.so.2
   provider: libvorbis.i386 1:1.1.2-2.fc7
  dependency: /bin/sh
   provider: bash.i386 3.2-9.fc7
  dependency: libvorbisfile.so.3
   provider: libvorbis.i386 1:1.1.2-2.fc7
  dependency: libkmedia2_idl.so.1
   provider: arts.i386 8:1.5.6-4.fc7
   provider: arts.i386 8:1.5.7-1.fc7
  dependency: libcdda_interface.so.0
   provider: cdparanoia-libs.i386 alpha9.8-27.2
  dependency: libc.so.6(GLIBC_2.3)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libxine.so.1
   provider: xine-lib.i386 1.1.6-2.fc7
   provider: xine-lib.i386 1.1.7-1.fc7
  dependency: libartsmidi.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libXext.so.6
   provider: libXext.i386 1.0.1-2.1
  dependency: libkdeinit_kmix.so
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libgcc_s.so.1(GLIBC_2.0)
   provider: libgcc.i386 4.1.2-12
  dependency: libartskde.so.1
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libX11.so.6
   provider: libX11.i386 1.0.3-8.fc7
  dependency: libkdefx.so.4
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libaudiocdplugins.so.1
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libkcddb.so.1
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libstdc++.so.6
   provider: libstdc++.i386 4.1.2-12
  dependency: libkdecore.so.4
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libpthread.so.0
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libm.so.6(GLIBC_2.0)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libvorbis.so.0
   provider: libvorbis.i386 1:1.1.2-2.fc7
  dependency: /usr/bin/env
   provider: coreutils.i386 6.9-2.fc7
   provider: coreutils.i386 6.9-3.fc7
  dependency: libkdeinit_kmixctrl.so
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libartsmidi_idl.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libc.so.6(GLIBC_2.2)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libc.so.6(GLIBC_2.3.2)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libtheora.so.0
   provider: libtheora.i386 1.0alpha7-2.fc7
  dependency: libasound.so.2
   provider: alsa-lib.i386 1.0.14-0.4.rc3.fc7
  dependency: libarts_audiofile.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libasound.so.2(ALSA_0.9.0rc4)
   provider: alsa-lib.i386 1.0.14-0.4.rc3.fc7
  dependency: libartsmodulescommon.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libpthread.so.0(GLIBC_2.1)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libarts_akode.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia-extras.i386 6:3.5.6-5.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libDCOP.so.4
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libaudiofile.so.0
   provider: audiofile.i386 1:0.2.6-6.fc7
  dependency: libartsbuilder.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libkmid.so.0
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libkio.so.4
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libgcc_s.so.1(GCC_3.0)
   provider: libgcc.i386 4.1.2-12
  dependency: /sbin/ldconfig
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i686 2.6-4
   provider: glibc.i386 2.6-4
  dependency: libmcop.so.1
   provider: arts.i386 8:1.5.6-4.fc7
   provider: arts.i386 8:1.5.7-1.fc7
  dependency: libqt-mt.so.3
   provider: qt.i386 1:3.3.8-4.fc7
  dependency: libartscontrolapplet.so.1
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libkdeui.so.4
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libc.so.6(GLIBC_2.1)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libc.so.6(GLIBC_2.0)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libpthread.so.0(GLIBC_2.0)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libpthread.so.0(GLIBC_2.3.2)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: /usr/bin/perl
   provider: perl.i386 4:5.8.8-18.fc7
  dependency: libstdc++.so.6(CXXABI_1.3)
   provider: libstdc++.i386 4.1.2-12
  dependency: libc.so.6
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libartsc.so.0
   provider: arts.i386 8:1.5.6-4.fc7
   provider: arts.i386 8:1.5.7-1.fc7
  dependency: kdebase >= 6:3.5.7
   provider: kdebase.i386 6:3.5.7-0.1.fc7
  dependency: libkutils.so.1
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libarts_xine.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia-extras.i386 6:3.5.6-5.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libgcc_s.so.1
   provider: libgcc.i386 4.1.2-12
  dependency: libtag.so.1
   provider: taglib.i386 1.4-5.fc7
  dependency: libartsmoduleseffects.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libc.so.6(GLIBC_2.3.4)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libartsgui.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libartsgui_kde.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libartsmodulessynth.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libartscontrolsupport.so.1
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libqtmcop.so.1
   provider: arts.i386 8:1.5.6-4.fc7
   provider: arts.i386 8:1.5.7-1.fc7
  dependency: libsoundserver_idl.so.1
   provider: arts.i386 8:1.5.6-4.fc7
   provider: arts.i386 8:1.5.7-1.fc7
package: kdemultimedia.i386 6:3.5.6-7.fc7
  dependency: libkdeinit_krec.so
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libcdda_paranoia.so.0
   provider: cdparanoia-libs.i386 alpha9.8-27.2
  dependency: libartsmodulesmixers.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libkmidlib.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libkparts.so.2
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libm.so.6
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libakode.so.2
   provider: akode.i386 2.0.1-6.fc7
  dependency: libstdc++.so.6(GLIBCXX_3.4)
   provider: libstdc++.i386 4.1.2-12
  dependency: libogg.so.0
   provider: libogg.i386 2:1.1.3-3.fc7
  dependency: libc.so.6(GLIBC_2.1.3)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: rtld(GNU_HASH)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libartsmodules.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libartsflow.so.1
   provider: arts.i386 8:1.5.6-4.fc7
   provider: arts.i386 8:1.5.7-1.fc7
  dependency: kdebase >= 6:3.5.6
   provider: kdebase.i386 6:3.5.6-12.fc7
   provider: kdebase.i386 6:3.5.7-0.1.fc7
  dependency: libc.so.6(GLIBC_2.4)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libartsflow_idl.so.1
   provider: arts.i386 8:1.5.6-4.fc7
   provider: arts.i386 8:1.5.7-1.fc7
  dependency: libtheora.so.0(libtheora.so.1.0)
   provider: libtheora.i386 1.0alpha7-2.fc7
  dependency: libasound.so.2(ALSA_0.9)
   provider: alsa-lib.i386 1.0.14-0.4.rc3.fc7
  dependency: libartsgui_idl.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libvorbisenc.so.2
   provider: libvorbis.i386 1:1.1.2-2.fc7
  dependency: /bin/sh
   provider: bash.i386 3.2-9.fc7
  dependency: libvorbisfile.so.3
   provider: libvorbis.i386 1:1.1.2-2.fc7
  dependency: libkmedia2_idl.so.1
   provider: arts.i386 8:1.5.6-4.fc7
   provider: arts.i386 8:1.5.7-1.fc7
  dependency: libcdda_interface.so.0
   provider: cdparanoia-libs.i386 alpha9.8-27.2
  dependency: libc.so.6(GLIBC_2.3)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libxine.so.1
   provider: xine-lib.i386 1.1.6-2.fc7
   provider: xine-lib.i386 1.1.7-1.fc7
  dependency: libartsmidi.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libXext.so.6
   provider: libXext.i386 1.0.1-2.1
  dependency: libgcc_s.so.1(GLIBC_2.0)
   provider: libgcc.i386 4.1.2-12
  dependency: libartskde.so.1
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libX11.so.6
   provider: libX11.i386 1.0.3-8.fc7
  dependency: libkdefx.so.4
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libaudiocdplugins.so.1
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libkcddb.so.1
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libstdc++.so.6
   provider: libstdc++.i386 4.1.2-12
  dependency: libkdecore.so.4
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libpthread.so.0
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libm.so.6(GLIBC_2.0)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libvorbis.so.0
   provider: libvorbis.i386 1:1.1.2-2.fc7
  dependency: /usr/bin/env
   provider: coreutils.i386 6.9-2.fc7
   provider: coreutils.i386 6.9-3.fc7
  dependency: libkdeinit_kmixctrl.so
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libartsmidi_idl.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libc.so.6(GLIBC_2.2)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libc.so.6(GLIBC_2.3.2)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libtheora.so.0
   provider: libtheora.i386 1.0alpha7-2.fc7
  dependency: libasound.so.2
   provider: alsa-lib.i386 1.0.14-0.4.rc3.fc7
  dependency: libarts_audiofile.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libasound.so.2(ALSA_0.9.0rc4)
   provider: alsa-lib.i386 1.0.14-0.4.rc3.fc7
  dependency: libartsmodulescommon.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libpthread.so.0(GLIBC_2.1)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libarts_akode.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia-extras.i386 6:3.5.6-5.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libDCOP.so.4
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libaudiofile.so.0
   provider: audiofile.i386 1:0.2.6-6.fc7
  dependency: libartsbuilder.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libkmid.so.0
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libkio.so.4
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libgcc_s.so.1(GCC_3.0)
   provider: libgcc.i386 4.1.2-12
  dependency: /sbin/ldconfig
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i686 2.6-4
   provider: glibc.i386 2.6-4
  dependency: libmcop.so.1
   provider: arts.i386 8:1.5.6-4.fc7
   provider: arts.i386 8:1.5.7-1.fc7
  dependency: libqt-mt.so.3
   provider: qt.i386 1:3.3.8-4.fc7
  dependency: libartscontrolapplet.so.1
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libkdeui.so.4
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libc.so.6(GLIBC_2.1)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libc.so.6(GLIBC_2.0)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libpthread.so.0(GLIBC_2.0)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libpthread.so.0(GLIBC_2.3.2)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: /usr/bin/perl
   provider: perl.i386 4:5.8.8-18.fc7
  dependency: libstdc++.so.6(CXXABI_1.3)
   provider: libstdc++.i386 4.1.2-12
  dependency: libc.so.6
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libartsc.so.0
   provider: arts.i386 8:1.5.6-4.fc7
   provider: arts.i386 8:1.5.7-1.fc7
  dependency: libkdeinit_kmix.so
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libkutils.so.1
   provider: kdelibs.i386 6:3.5.6-9.fc7
   provider: kdelibs.i386 6:3.5.7-9.fc7
  dependency: libarts_xine.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia-extras.i386 6:3.5.6-5.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libgcc_s.so.1
   provider: libgcc.i386 4.1.2-12
  dependency: libtag.so.1
   provider: taglib.i386 1.4-5.fc7
  dependency: libartsmoduleseffects.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libc.so.6(GLIBC_2.3.4)
   provider: glibc.i386 2.6-3
   provider: glibc.i686 2.6-3
   provider: glibc.i386 2.6-4
   provider: glibc.i686 2.6-4
  dependency: libartsgui.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libartsgui_kde.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libartsmodulessynth.so.0
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libartscontrolsupport.so.1
   provider: kdemultimedia.i386 6:3.5.6-7.fc7
   provider: kdemultimedia.i386 6:3.5.7-0.1.fc7
  dependency: libqtmcop.so.1
   provider: arts.i386 8:1.5.6-4.fc7
   provider: arts.i386 8:1.5.7-1.fc7
  dependency: libsoundserver_idl.so.1
   provider: arts.i386 8:1.5.6-4.fc7
   provider: arts.i386 8:1.5.7-1.fc7



There's the list of every dependency kdemultimedia has an what provides
it.

I think yum is doing exactly what it is supposed to do.

-sv



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]